## imlib2 1.10.0

=== debian/changelog ===
imlib2 (1.10.0-4build1) lunar; urgency=medium

  * Rebuild against latest tiff

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 14:38:34 -0500

imlib2 (1.10.0-4) unstable; urgency=medium

  * Really ignore libjxl-dev on s390x.

 -- Markus Koschany <apo@debian.org>  Mon, 02 Jan 2023 23:10:40 +0100

imlib2 (1.10.0-3) unstable; urgency=medium

  * The JPEG XL Image Coding System is currently not supported on the s390x
    architecture because of the missing libjxl-dev dependency. Ignore it for
    now.

 -- Markus Koschany <apo@debian.org>  Mon, 02 Jan 2023 23:06:23 +0100

imlib2 (1.10.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@debian.org>  Sat, 31 Dec 2022 09:55:21 +0100

imlib2 (1.10.0-1) experimental; urgency=medium

  * New upstream version 1.10.0.
    - Fix tga loading error. (Closes: #1021615)
  * Declare compliance with Debian Policy 4.6.2.
  * Drop no-git-tests.patch.
  * Update debian/libimlib2.symbols for new release.
  * Enable support for jpeg-xl. (Closes: #1023644)
  * Enable support for HEIF.

 -- Markus Koschany <apo@debian.org>  Fri, 30 Dec 2022 13:36:54 +0100

imlib2 (1.9.1-2) experimental; urgency=medium

  * Remove libltdl3-dev from Depends for experimental version.

 -- Markus Koschany <apo@debian.org>  Wed, 24 Aug 2022 14:24:03 +0200

imlib2 (1.9.1-1) experimental; urgency=medium

  * New upstream version 1.9.1.
    - Drop imlib2-config in favor of pkg-config.
    - Support SVG files. (Closes: #597176)
    - Support PS files.
    - Support JPEG 2000 files. (Closes: #604859)
  * Add no-git-tests.patch because the tests are not part of the source
    distribution.
  * Remove libimlib2-dev.doc-base and do not install
    html files anymore because they have been removed from the sources.
  * Refresh remove-data-dir.patch.
  * Update symbols file for new release.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Tue, 23 Aug 2022 23:58:16 +0200
