## imlib2 1.11.1

=== debian/changelog ===
imlib2 (1.11.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
    * Build-Depends: Drop versioned constraint on libxcb-shm0-dev (>= 1.10~).
    Changes-By: deb-scrub-obsolete

  [ Markus Koschany ]
  * Fix imlib_clone_image() no longer preserves the alpha channel flag.
    Thanks to Niko Tyni for the report! (Closes: #1041406)

 -- Markus Koschany <apo@debian.org>  Sun, 30 Jul 2023 00:04:55 +0200

imlib2 (1.11.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@debian.org>  Fri, 30 Jun 2023 01:27:42 +0200

imlib2 (1.11.1-1) experimental; urgency=medium

  * New upstream version 1.11.1.

 -- Markus Koschany <apo@debian.org>  Sun, 07 May 2023 01:15:58 +0200

imlib2 (1.11.0-1) experimental; urgency=medium

  * New upstream version 1.11.0.
  * Update libimlib2.symbols file for new release.

 -- Markus Koschany <apo@debian.org>  Sun, 12 Mar 2023 13:06:33 +0100
