## imlib2 1.12.1

=== debian/changelog ===
imlib2 (1.12.1-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:40:08 +0000

imlib2 (1.12.1-1.1build1) noble; urgency=medium

  * No-change rebuild to bypass launchpad builder cancellation issue

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 21:29:12 +0000

imlib2 (1.12.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063120

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:17:47 +0000

imlib2 (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1.
  * Refresh remove-data-dir.patch.
  * Also replace libfreetype6-dev depends with libfreetype-dev.

 -- Markus Koschany <apo@debian.org>  Wed, 04 Oct 2023 13:31:23 +0200

imlib2 (1.12.0-2) unstable; urgency=medium

  * Build-depend on libfreetype-dev instead of libfreetype6-dev.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Sep 2023 01:32:12 +0200

imlib2 (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0.
  * Drop debian-bug-1041406.patch. Fixed upstream.
  * Update libimlib2.symbols file for new release.

 -- Markus Koschany <apo@debian.org>  Tue, 22 Aug 2023 23:11:49 +0200
