=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: imlib2
 Section: libs
 Priority: optional
-Maintainer: Markus Koschany <apo@debian.org>
-Build-Depends:
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Markus Koschany <apo@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  libbz2-dev,
- libfreetype6-dev,
+ libfreetype-dev,
  libgif-dev,
  libheif-dev,
  libid3tag0-dev,
@@ -28,7 +29,10 @@
 Vcs-Git: https://salsa.debian.org/debian/imlib2.git
 Vcs-Browser: https://salsa.debian.org/debian/imlib2
 
-Package: libimlib2
+Package: libimlib2t64
+Provides: ${t64:Provides}
+Replaces: libimlib2
+Breaks: libimlib2 (<< ${source:Version})
 Architecture: any
 Depends:
  ${misc:Depends},
@@ -48,14 +52,14 @@
 Architecture: any
 Section: libdevel
 Replaces:
- libimlib2
+ libimlib2t64
 Depends:
  libbz2-dev,
- libfreetype6-dev,
+ libfreetype-dev,
  libgif-dev,
  libheif-dev,
  libid3tag0-dev,
- libimlib2 (=${binary:Version}),
+ libimlib2t64 (=${binary:Version}),
  libjpeg-dev,
  libjxl-dev [!s390x],
  libopenjp2-7-dev,
