## imlib2 1.12.3

=== debian/changelog ===
imlib2 (1.12.3-2build1) plucky; urgency=medium

  * Rebuild against latest jpeg-xl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 08 Feb 2025 14:43:53 -0500

imlib2 (1.12.3-2) unstable; urgency=medium

  * Remove libjxl-dev constraint for s390x also from the -dev package.
  * Declare compliance with Debian Policy 4.7.0.

 -- Markus Koschany <apo@debian.org>  Fri, 03 Jan 2025 17:53:07 +0100

imlib2 (1.12.3-1) unstable; urgency=medium

  * Ack NMU by Benjamin Drung. Thank you.
  * New upstream version 1.12.3.
  * Re-enable JPEG XL support on s390x (Closes: #1074358)

 -- Markus Koschany <apo@debian.org>  Fri, 03 Jan 2025 17:20:42 +0100
