=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: imlib2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Markus Koschany <apo@debian.org>
+Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  libbz2-dev,
@@ -11,7 +10,7 @@
  libheif-dev,
  libid3tag0-dev,
  libjpeg-dev,
- libjxl-dev [!s390x],
+ libjxl-dev,
  libopenjp2-7-dev,
  libpng-dev,
  librsvg2-dev,
@@ -24,7 +23,7 @@
  libxcb1-dev,
  libxext-dev,
  zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.enlightenment.org/api/imlib2/html/index.html
 Vcs-Git: https://salsa.debian.org/debian/imlib2.git
 Vcs-Browser: https://salsa.debian.org/debian/imlib2
@@ -61,7 +60,7 @@
  libid3tag0-dev,
  libimlib2t64 (=${binary:Version}),
  libjpeg-dev,
- libjxl-dev [!s390x],
+ libjxl-dev,
  libopenjp2-7-dev,
  libpng-dev,
  librsvg2-dev,
