## imlib2 1.12.4

=== debian/changelog ===
imlib2 (1.12.4-2) unstable; urgency=medium

  * Team upload.
  * Fix dynamic loading using RTLD_LOCAL.
    Add patches/link-modules-with-libimlib2.patch. Use the configure script
    --enable-rtld-local-support option to enable it. (Closes: #1102954)

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Mon, 28 Apr 2025 12:00:33 +0200

imlib2 (1.12.4-1) unstable; urgency=medium

  * New upstream version 1.12.4
  * Declare compliance with Debian Policy 4.7.2.

 -- Markus Koschany <apo@debian.org>  Thu, 03 Apr 2025 04:43:05 +0200
