## imlib2 1.12.5

=== debian/changelog ===
imlib2 (1.12.5-1) unstable; urgency=medium

  * New upstream version 1.12.5.
  * Drop link-modules-with-libimlib2.patch.
    The changes are included in the latest version of imlib2 1.12.5 now.
    Thanks to Nicolas Schodet and Andreas Tille for the previous patch.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Oct 2025 17:26:59 +0200
