=== debian/watch ===
version=4
https://sf.net/enlightenment/imlib2-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
