## imlib2 1.12.6

=== debian/changelog ===
imlib2 (1.12.6-1) unstable; urgency=medium

  * New upstream version 1.12.6.
    - Fix Integer overflow in _DrawGradient function. (Closes: #1123562)
      Thanks to Brian Lindholm for the report.
  * Declare compliance with Debian Policy 4.7.3.

 -- Markus Koschany <apo@debian.org>  Wed, 04 Feb 2026 09:31:26 +0100
