=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  libxcb1-dev,
  libxext-dev,
  zlib1g-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://docs.enlightenment.org/api/imlib2/html/index.html
 Vcs-Git: https://salsa.debian.org/debian/imlib2.git
 Vcs-Browser: https://salsa.debian.org/debian/imlib2
