## imlib2 loaders-1.4.1.000

=== debian/changelog ===
imlib2-loaders (1.4.1.000-1) unstable; urgency=low

  * a CVS release
  
 -- Sytse Wielinga <s.b.wielinga@student.utwente.nl>  Sat, 29 Jan 2005 19:00:18 +0100
