=== debian/control ===
Source: imlib2-loaders
Section: libs
Priority: optional
Maintainer: Sytse Wielinga <s.b.wielinga@student.utwente.nl>
Build-Depends: debhelper (>> 4.0.0), libimlib2-dev, libedb1-dev, libeet0-dev, libfreetype6-dev, automake1.7 | automaken, libtool
Standards-Version: 3.5.8.0

Package: imlib2-loaders
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: Additional loaders for Imlib2
 This package contains XCF, Edb, Eet and Microsoft ico and ani loaders for
 Imlib2. Install it if you would like to use such files in Imlib2-based
 applications. Enlightenment DR 0.17 (e17) and later require the Edb and Eet
 loaders.
